<!DOCTYPE html>
<html lang="en">

<head>
	<title>Testbed</title>
	<meta charset="UTF-8">
	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Favicon -->
	<link href="img/favicon.ico" rel="shortcut icon" />

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
	<!-- Stylesheets -->
	<link rel="stylesheet" href="css/bootstrap.min.css" />
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css">
	<!-- <link rel="stylesheet" href="css/font-awesome.min.css" /> -->
	<link rel="stylesheet" href="css/themify-icons.css" />
	<link rel="stylesheet" href="css/animate.css" />
	<link rel="stylesheet" href="css/owl.carousel.css" />
	<link rel="stylesheet" href="css/style.css" />
	<link rel="stylesheet" href="css/main.css" />
</head>

<body>
	<!-- Header section -->
	<header class="header-section clearfix">
		<div class="container-fluid container flex-row">
			<a href="#" class="site-logo flex-align-center">
				<img src="img/logo.png" alt="">
				<!-- <i class="fas fa-bed"></i> -->
				<!-- Testbed -->
			</a>
			<div class="responsive-bar">
				<i class="fa fa-bars"></i>
			</div>
			<!-- <a href="" class="site-btn">Sign Up Free</a> -->
			<nav class="main-menu">
				<ul class="menu-list">
					<li>
						<a href="#introduction">What is IIoT Testbed ?</a>
					</li>
					<li>
						<a href="#features">Features</a>
					</li>
					<li>
						<a href="#benefits">Benefits</a>
					</li>
					<li>
						<a href="#documents">Documents</a>
					</li>
					<li>
						<a href="#download">Download</a>
					</li>
				</ul>
			</nav>
		</div>
	</header>
	<!-- Header section end -->

	<!-- Hero section -->
	<section class="hero-section">
		<div class="container full-height">
			<div class="row flex-align-center full-height">
				<div class="col-md-6 hero-text">


					<h2>Real DDS Performance
						<span> on Your Virtual Environment</span>
					</h2>
					<!-- <h4>Use modern progressive technologies of robbot to do emulation</h4> -->
					<!-- <div class="hero-subscribe-from">
						<button class="site-btn">Get Download Link</button>
					</div> -->
				</div>
				<div class="col-md-6">
					<img src="img/laptop1.png" class="laptop-image" alt="">
				</div>
			</div>
		</div>
	</section>
	<!-- Hero section end -->


	<!-- About section -->
	<section class="about-section spad" id="introduction">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 about-img">
					<img src="img/Testbed.png" alt="">
				</div>
				<div class="col-lg-6 about-text">
					<div>
						<h2>What is IIoT Testbed</h2>
						<h5>IIoT Testbed is a precise way to get to know network performance based on DDS.
						</h5>
						<p>Data Distribution Service (DDS) is a communication middleware standard that could be used to obtain high
							quality communication. Its hard to know the DDS performance
						</p>
					</div>
					<!-- <a href="" class="site-btn sbg-line mt-5">Get Started</a> -->
				</div>
			</div>
		</div>
	</section>
	<!-- About section end -->
	<section class="process-section spad" id="features">
		<div class="container">
			<div class="section-title text-center">
				<h2>Explore Our Features</h2>
				<h5>Start learning about IIoT Testbed in easy ways, it takes only a few minutes !</h5>
			</div>
			<div class="row">
				<div class="col-md-3 process">
					<div class="process-step">
						<figure class="process-icon">
							<img src="img/profile_logo_50.png" alt="#">
						</figure>
						<h5>Profile Management</h5>
						<p align="left">Create and manage your Profile, modify your Devices and Topics settings easily.</p>
					</div>
				</div>
				<div class="col-md-3 process">
					<div class="process-step">
						<figure class="process-icon">
							<img src="img/emulation_logo_50.png" alt="#">
						</figure>
						<h5>Emulation Management</h5>
						<p align="left">Apply the QoS settings on your Profile and run the emulation.</p>
					</div>
				</div>
				<div class="col-md-3 process">
					<div class="process-step">
						<figure class="process-icon">
							<img src="img/report_logo_50.png" alt="#">
						</figure>
						<h5>Performance Report</h5>
						<p align="left">Get a detailed and complete performance report based on your previous emulation.</p>
					</div>
				</div>
				<div class="col-md-3 process">
					<div class="process-step">
						<figure class="process-icon">
							<img src="img/analysis_logo_50.png" alt="#">
						</figure>
						<h5>Performance Analysis</h5>
						<p>Analyze your emulation report and improve the performance !</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="features-section flex-direction-column" id="benefits">
		<svg class="svg-cta-top" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" preserveAspectRatio="none">
			<polygon fill="#fff" points="0,100 100,0 0,0"></polygon>
		</svg>
		<div class="container text-white">
			<div class="section-title text-center">
				<h2>Get the Benefits</h2>
				<h5>Manage your DDS network performance in <b><u>an easy way</u></b> with <b><u>various features</u></b>.</h5>
			</div>
			<div class="row">
				<!-- feature -->
				<div class="col-md-6 col-lg-4 feature">
					<i class="ti-pencil-alt"></i>
					<div class="feature-content">
						<h5><b>Interactive Profile Editor</b></h5>
						<p>Provide you with various interfaces you modify your Profile settings, using the GUI or text-editor.</p>
					</div>
				</div>
				<!-- feature -->
				<div class="col-md-6 col-lg-4 feature">
					<i class="ti-vector"></i>
					<div class="feature-content">
						<h5><b>Scalable Profile Management</b></h5>
						<p>Allow you to manage large numbers of Profile in an easy way.</p>
					</div>
				</div>
				<!-- feature -->
				<div class="col-md-6 col-lg-4 feature">
					<i class="ti-view-list-alt"></i>
					<div class="feature-content">
						<h5><b>Neatly Scheduled Emulation</b></h5>
						<p>Allow you to adjust the schedule emulations should and handle each of it's progress in an orderly way.</p>
					</div>
				</div>
				<!-- feature -->
				<div class="col-md-6 col-lg-4 feature">
					<i class="ti-layout-grid3-alt"></i>
					<div class="feature-content">
						<h5><b>Broad Range of QoS Settings</b></h5>
						<p>Provide you with 11 Qos settings to applied on your emulation.</p>
					</div>
				</div>
				<!-- feature -->
				<div class="col-md-6 col-lg-4 feature">
					<i class="ti-clipboard"></i>
					<div class="feature-content">
						<h5><b>Complete and Precise Performance Report</b></h5>
						<p>Provide you with a detailed performance report based on your previous emulations, easily accessed and managed.</p>
					</div>
				</div>
				<!-- feature -->
				<div class="col-md-6 col-lg-4 feature">
					<i class="ti-bolt"></i>
					<div class="feature-content">
						<h5><b>Performance Improvement with QoS Suggestion</b></h5>
						<p>Get suggestion based on your performance report and improve your network performance !</p>
					</div>
				</div>
			</div>
		</div>
		<svg class="svg-cta-bottom" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" preserveAspectRatio="none">
			<polygon fill="#f3f7f9" points="0,100 100,0 100,100"></polygon>
		</svg>
	</section>
	<section class="team-section spad" id="documents">
		<div class="container">
			<div class="section-title text-center">
				<h2>Learn More About Testbed</h2>
				<h5>Get the <b><u>documents</u></b> to get to know further about Testbed.</h5>
			</div>
		</div>
		<div class="team-members clearfix">
			<div class="row">
				<!-- Team member -->
				<div class="col-md-4"></div>
				<div class="col-md-2 member">
					<div class="member-text">
						<img class="member-img set-bg" src="img/install.png">
						<h2>Installation Guide</h2>
					</div>
					<a href="https://gitlab.com/ncu.iiot/testbed/blob/master/README.md" target="_blank" class="site-btn sbg-line mt-5">Get Instalation Guide</a>
				</div>
				<!-- Team member -->
				<div class="col-md-2 member">
					<div class="member-text">
						<img class="member-img set-bg" src="img/manual_2.png">
						<h2>User Manual</h2>
					</div>
					<a href="" target="_blank" class="site-btn sbg-line mt-5">Get User Manual</a>
				</div>
				<!-- Team member -->
			</div>
		</div>
	</section>

	<section class="download-section" id="download">
		<div class="container">
			<div class="download-title">
				<h1 class="text-center">Get Source Code from GitLab</h1>
			</div>
			<div class="download-button flex-justify-center">
				<a href="https://gitlab.com/ncu.iiot/testbed" target="_blank">
					<button class="btn btn-primary flex-center">Get source code</button>
				</a>
			</div>
		</div>
	</section>

	<footer class="footer-section">
		<div class="container">
			<div class="footer-bottom">
				<div class="row">
					<div class=" col-lg-4 footer-widget">
						<img src="img/logo.png" class="mb-4" alt="">
						<p>Real DDS Performance, on Your Virtual Environment.</p>
					</div>
					<div class="col-lg-4 text-center flex-align-center">
						<span>
							<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
							Copyright &copy;<script>
								document.write(new Date().getFullYear());
							</script> All rights reserved | This template is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by
							<a href="https://colorlib.com" target="_blank">Colorlib</a>
							<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></span>
					</div>
					<div class="col-lg-4 flex-justify-center flex-align-center">
						<span>Contact: testbed@company.com</span>
					</div>
				</div>
			</div>
		</div>
	</footer>
</body>

</html>